Subject: Re: [PATCH net-next 3/3] netlink: specs: use exact-len for IPv6 addr

From: Jakub Kicinski <[email-masked]>
Date: Fri, 15 Dec 2023 18:09:11 -0800

On Fri, 15 Dec 2023 11:50:09 +0800 Hangbin Liu wrote:
> We should use the exact-len instead of min-len for IPv6 address.

It does make sense, but these families historically used min-len..
Not sure if it's worth changing this now or we risk regressions.